ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jack J. Woehr" <...@purematrix.com>
Subject Re: Setting up Ant on Solaris with error
Date Mon, 29 Dec 2003 21:09:55 GMT
"Phan, Hienthuc T Rosetta" wrote:

> It's version 1.3.1

[14:08:22 jax@mitra:~]$ ant -version
Apache Ant version 1.7alpha compiled on November 16 2003
[14:08:25 jax@mitra:~]$ uname -a
SunOS mitra 5.9 Generic_112233-08 sun4u sparc SUNW,Sun-Blade-100 Solaris
[14:08:33 jax@mitra:~]$ java -version
java version "1.4.0_00"
Java(TM) 2 Runtime Environment, Standard Edition (build 1.4.0_00-b05)
Java HotSpot(TM) Client VM (build 1.4.0_00-b05, mixed mode)

Feel like checking out the current source and trying to build it?

--
Jack J. Woehr      # You measure democracy by the freedom it
Senior Consultant  # gives its dissidents, not the freedom
Purematrix, Inc.   # it gives its assimilated conformists.
www.purematrix.com #         - Abbie Hoffman




---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@ant.apache.org
For additional commands, e-mail: user-help@ant.apache.org


Mime
View raw message